.toastySucceed_msgMask
{
    position: fixed;
    height: 100%;
    width: 100%;
    background: #000;
    opacity: 0.5;
    top: 0;
    left: 0;
    display: none;
    z-index: 995;
}

.toastySucceed_msgMeasureBox
{
    display: inline-block;
    position: fixed;
    left: 100%;
}

.toastySucceed_msgContainer
{
    display: inline-block;
    position: fixed;
    text-align: left;
    z-index: 1000;
    text-align: left;
}

.toastySucceed_msgContainer.br
{
    right: 0px;
    bottom: 0;
}

.toastySucceed_msgContainer.bl
{
    left: 0px;
    bottom: 0;
}

.toastySucceed_msgContainer.tr
{
    right: 0px;
    top: 0;
}

.toastySucceed_msgContainer.tl
{
    left: 0px;
    top: 0;
}

.toastySucceed_msgContainer.tc
{
    left: 0;
    top: 0;
    width: 100%;
}

.toastySucceed_msgContainer.bc
{
    left: 0;
    bottom: 0;
    width: 100%;
}

.toastySucceed_msgContainer.tc .toastySucceed_subContainer
{
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
}

.toastySucceed_msgContainer.bc .toastySucceed_subContainer
{
    position: absolute;
    left: 0px;
    bottom: 0px;
    width: 100%;
}

.toastySucceed_msgContainer.tl .toastySucceed_toastMsg, .toastySucceed_msgContainer.tc .toastySucceed_toastMsg, .toastySucceed_msgContainer.tr .toastySucceed_toastMsg
{
    position: absolute;
    top: 0;
}

.toastySucceed_msgContainer.tl .toastySucceed_toastHolder, .toastySucceed_msgContainer.tc .toastySucceed_toastHolder, .toastySucceed_msgContainer.tr .toastySucceed_toastHolder
{
    position: relative;
    width: 100%;
}

.toastySucceed_toastMsg
{
    width: 100%;
    display: inline-block;
    /*background: #EEE;
    border: 1px solid #AAA;
    margin: 0;
    padding: 5px 0;*/
    border-radius: 0;
}

.toastySucceed_toastMsg .toastySucceed_closeBtn
{
    cursor: pointer;
    display: inline-block;
    float: right;
    margin-right: 0px;
}

.toastySucceed_toastMsg .toastySucceed_title
{
    text-decoration: underline;
    text-align: center;
    padding: 2px;
}

.toastySucceed_toastMsg .toastySucceed_message
{
    margin: 5px 10px 10px 10px;
    text-align: center;
}

.toastySucceed_toastMsg .toastySucceed_head
{
    /*position: relative;*/
}

.toastySucceed_toastMsg .toastySucceed_autoHideTimer
{
    background-color: #fff200;
    height: 5px;
    bottom: 0px;
    position: absolute;
    width: 100%;
    border-radius: 3px 3px 3px 3px;
}
